.grid{}
.grid .bx_content_section{
	margin-bottom: 15px;
}
.grid .bx_sidebar{
	margin-bottom: 15px;
}

/* grid2x1 */
.grid2x1{}
.grid2x1 .bx_content_section{
	float: left;
	width: 66%;
	margin-bottom: 15px;
}
.grid2x1 .bx_sidebar{
	float: right;
	width: 33%;
	margin-bottom: 15px;
	padding-left: 5%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
@media (max-width:960px){
	.grid2x1 .bx_sidebar{
		padding-left: 4%;
	}
}
@media (max-width:640px) {
	.grid2x1 .bx_content_section,
	.grid2x1 .bx_sidebar{
		width: 100%;
		float: none;
	}
	.grid2x1 .bx_sidebar{
		padding-left: 3%;
	}
}
@media (max-width:479px){
	.grid2x1 .bx_sidebar{
		padding-left: 1%;
	}

}

.catalog-block-header{
	font-size:14px;
	font-weight: bold;
	text-align: left;
	margin:5px 0;
	padding:5px 15px;
	border-bottom: 2px solid #d9dee6;
	color: #000;
}

body.bx-theme-blue .catalog-block-header{border-color:#006cc0;}
body.bx-theme-green .catalog-block-header{border-color:#63aa28;}
body.bx-theme-red .catalog-block-header{border-color:#da3737;}
body.bx-theme-yellow .catalog-block-header{border-color:#f4b236;}

.products__filter-item{
	cursor: pointer;
}
.products__filter-item.products__filter-item--active {
	border: 1px solid #a5d05d;
	background-color: #fff;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	pointer-events: none;
}
.hero{
	position: relative;
	z-index: 1;
}
.hero::before{
	content:'';
	position: absolute;
	z-index: -1;
	display: block;
	top:0;
	left: 0;
	right: 0;
	bottom:0;
	background:#000;
	opacity: .3;
}
